.flipper-40{
	
	display:block;
}
.flipper-40 .flipper-element.flipper-element-28003425{
	padding:0;
}
.flipper-40 .flipper-element.flipper-element-28003425 > .flipper-container {
    min-height: 0;
}
.flipper-flip-box__front {
    background-color: #0d538c !important;
    background-image: url("../images/flipFront.png") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100% !important;
}
.flipper-flip-box__back{
    background-color: #0d538c !important;
    background-image: url("../images/flipBack.png") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100% !important;
}
#hoverback{
	width:100%;
	height:100%;
	position:absolute;
	margin:0;
	background-color: #0d538c !important;
    background-image: url("../images/flipBt.png") !important;
    background-position: center center;
    background-repeat: no-repeat;
	background-size: auto 100% !important;
	opacity:0;
}
#hoverback{
	
	
}
#nline{
	/* display:block; */
	/* text-align:left; */
	/* margin:0px; */
	/* width:1000%; */
	/* padding:0; */
	/* padding-left:0px; */
	/* width:300px; */
	/* border:1px solid; */
	/* background:red; */
	
}
.flipper-flip-box__layer__overlay{
	mix-blend-mode: normal !important;
}
.nline li{
	color:#fff;
	list-style:none;
	font-size:1.0em;
	margin:0;
	padding:0.1em 0.5em;
	margin-left:-48px;
	font-weight:bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 1px #555;
	/*  */
}
.nline li a{
	text-decoration:none;
	color:#fff;
}
#btContactForm{
	color:#58a1dd;
	text-decoration:underline;
	cursor:pointer;
}
#btContactForm:hover{
	color:#fff;
}
.flipper-flip-box--3d .flipper-flip-box__layer__inner {
    -webkit-transform: translateZ(90px) scale(1);
    transform: translateZ(90px) scale(1);
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__layer, .flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__layer__overlay {
    border-radius: 0px;
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__layer{
	border:1px solid #fff;
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__back .flipper-flip-box__layer__description {
    color: #2081B3;
    font-size: 1em;
    /* font-weight: 500; */
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__back {
    background-color: #ededed !important;
}
.flipper-flip-box__layer__description, .flipper-flip-box__layer__title {
    color: #fff;
	
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__back .flipper-flip-box__layer__title {
    color: #A31914;
	font-family: 'Poppins', sans-serif ;
}
.flipper-40 .flipper-element.flipper-element-617a06c2 .flipper-flip-box__back .flipper-flip-box__layer__description {
    color: #2D2D2D;
    font-size: 1em;
    font-weight: 100;
}
.pFlip{
	background:rgba(255,255,255,0.8);
	padding:1em;
	width:80%;
	margin:auto;
	margin-top:100px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
}
.h2Flip{
	color:#fff;
	font-size:3em;
	font-family: 'Poppins', sans-serif ;
}
.flipper-40 .flipper-element.flipper-element-28003425 > .flipper-container{min-height:400px important;}
/* XLarge */
@media screen and (max-width: 1680px) {

}
/* Large */
@media screen and (max-width: 1280px) {
	
}
/* Medium */
@media screen and (max-width: 980px) {
	
}
/* Small */
@media screen and (max-width: 736px) {
	.flipper-40 .flipper-element.flipper-element-617a06c2{
		width:90%;
		max-width:400px;
	}
	.nline{
		
		padding-left:40px;
		
	}
}